PROBEMODEM(8)

NAME
probemodem - check modem and report the result of certain commands

SYNOPSIS
/usr/sbin/probemodem [-f] [-c AT_COMMAND] [-s SPEED] [ttyname]

DESCRIPTION
The probemodem script checks a modem attached to a serial line and reports the results of certain commands.

The ttyname argument is the name of the tty port that the modem is attached to.

This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page.

OPTIONS

-f  Do not use the command fuser in order to check if other processes are using the tty ttyname and kill them

-c AT_COMMAND
    Specify a string to be sent to the modem instead of "AT+FCLASS=?"

-s speed
    Set the speed to use for the ttyname port

SEE ALSO
hylafax(5)

AUTHOR
This manual page was written by Dermot Bradley <bradley@debian.org>, and modified by Giuseppe Sacco <eppesuig@debian.org> for the Debian GNU/Linux system.